Unable to define the Spark Temporary Data Structure

Reply
Highlighted
L1 Bithead

Re: Unable to define the Spark Temporary Data Structure

@dgildelaig   solved my problem.

 

We reviewed the related mysql tables and verified they were not updated to handle the upgraded Expedition version.  Apparently i had a bad install. Had to reinstall as shown here:

>sudo apt-get update

>sudo apt-get --reinstall install expedition-beta  (you need the --reinstall part or system will say update is installed already)

 

This fixed the issue!  Thanks for the great support.

 

Cheu

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!